using Microsoft.AspNetCore.Mvc.ApplicationParts;

[assembly: RelatedAssembly("Bar")]
namespace Foo
{
    public class FooController
    {
        public void Index() => throw new NotImplementedException();
    }

}
